Bug 118832 - cyrus-imapd is modifying /etc/services
cyrus-imapd is modifying /etc/services
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: cyrus-imapd (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Dennis
Brian Brock
:
Depends On:
Blocks: FC3Target FC4Target
  Show dependency treegraph
 
Reported: 2004-03-21 04:44 EST by Florian La Roche
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-15 14:39:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2004-03-21 04:44:18 EST
Description of problem:
cyrus-imapd is modifying /etc/services on installation. The changes
should already go into the default /etc/services.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bill Nottingham 2004-09-23 00:52:17 EDT
Added in 2.5.34. Over to cyrus-imap for the script fixing.
Comment 2 John Dennis 2005-04-15 14:39:27 EDT
O.K. fixed in FC-4 (now extras), FC-3, and RHEL-4. The spec file no attempts to
add the services into /etc/services

Note You need to log in before you can comment on or make changes to this bug.